Jump to content
Peacecamper

Punkbusters neuster Streich

Recommended Posts

Seit dieser Nacht wurde ich auf einmal ständig von Servern gekickt mit folgender Fehlermeldung:

PB: corrupted File/Memory [120148]

Da ich nichts über Google fand, habe ich zunächst nur den Cache gelöscht, was nicht half. Dann alles neuinstalliert, was auch nicht half. Und dann Memtest durchlaufen lassen, was aber keine Fehler fand.

Eben gerade habe ich dann nochmal gegoogelt und was ist? Auf einmal haben diverse Leute das Problem, der Fehler ist also nagelneu und der Auslöser ist (wie es scheint): Fraps.

Aus irgendeinem Grund scheint PB Fraps nicht mehr zu mögen. Wobei ich auch schon erste Posts gelesen habe, dass ein Update auf die neuste Frapsversion helfen soll.

Wenn ich was neues weiß, sag ich Bescheid.

Gruß,

[OPK] Peacecamper

Link to comment
Share on other sites

Wie blöd. Finde es sowieso schade, dass man aufgrund ein paar cheatender Pappnasen nichtmal mehr die einfachsten Dinge machen kann. DX-Overlays, ja allein die Anwesenheit installierter G15-Treiber mit Makrofähigkeit, all das wird von PB bestraft. Ich verwende zwar schon länger kein Fraps mehr, aber ich finde es trotzdem blöd dass man als ehrlicher Spieler so eingeschränkt wird :(

Link to comment
Share on other sites

Also ich hab ja MyGamersCam und damit hatte ich noch keinen PB kick.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.